import java.awt.*;
import java.awt.event.*;
import javax.swing.*;
import javax.swing.event.*;
import java.util.Hashtable;
import java.io.*;
 
class JTabs extends JTabbedPane {
	
	I18N messages = I18N.getInstance();

	JFiraFont fira = JFiraFont.getInstance();
				 
    public JTabs(JPanel main) {

//		setFont( new Font( "sansserif", Font.BOLD, 12 ) );
		setFont( fira.font16 );


		addTab(" P ( X = k ) = B ( n; p; k) ", null, main, messages.getStr("tabs.singleP") );
		addTab(" P ( X ≤ k ) = F ( n; p; k) ", null, null, messages.getStr("tabs.cumulP"));
		addTab(" P ( k₁ ≤ X ≤ k₂ ) ", null, null, messages.getStr("tabs.interP"));
		addTab(" P ( μ - a·δ ≤ X ≤ μ + a·δ ) ", null, null, messages.getStr("tabs.sigma"));
		addTab(" H₀ / H₁ ", null, null, messages.getStr("tabs.hypo"));

	}
 
}
