import java.awt.*;	
import java.awt.event.*;
import javax.swing.*;
import javax.imageio.*;
import java.awt.image.*;
import java.io.*;


class JPopup extends JPopupMenu {

	I18N messages = I18N.getInstance();

    public JMenuItem infoItem, copyItem, exitItem;

    public JPopup(JBinomial parent){

		try {
			Image image = ImageIO.read(getClass().getResource("/pic/popup_clip.png"));
			copyItem = new JMenuItem( messages.getStr("popup.copy")  , new ImageIcon(image));
		} catch(IOException e) { e.printStackTrace();	}
		
        add(copyItem); copyItem.addActionListener(parent);

		add(new JSeparator());

		try {
			Image image = ImageIO.read(getClass().getResource("/pic/popup_info.png"));
			infoItem = new JMenuItem( messages.getStr("popup.about") , new ImageIcon(image));
		} catch(IOException e) { e.printStackTrace();	}
		
        add(infoItem); infoItem.addActionListener(parent);

		add(new JSeparator());

		try {
			Image image = ImageIO.read(getClass().getResource("/pic/popup_exit.png"));
			exitItem = new JMenuItem( messages.getStr("popup.exit") , new ImageIcon(image));
		} catch(IOException e) { e.printStackTrace();	}

		add(exitItem); exitItem.addActionListener(parent);

    }

}
